.content-container { background: #ffffff; border-bottom: 7px solid #54565b; border-left: 7px solid #54565b; border-right: 7px solid #54565b; clear: both; float: left; overflow: hidden; position: relative; width: 966px; }

.column-center { float: left; width: 966px; }
.column-center #configureTop { background-image: url(https://assets.lcry.net/images/configure/top_bg.gif); background-repeat: repeat-x; height: 175px; margin: 0 auto; position: relative; width: 100%; }

#categoryTop, #categoryBottom { margin: 0 auto; width: 832px; }
#categoryTop { height: 281px; background-image: url(https://assets.lcry.net/images/category/block.gif); background-repeat: repeat-x; margin: 0 auto; width: 100%; }
#categoryTop table { margin-left: 40px; }
#categoryTop .subNav { background-image: url(https://assets.lcry.net/images/category/block_menu.gif); background-repeat: repeat-x; height: 281px; margin-right: 40px; width: 203px; }
#categoryTop .subNav ul { list-style-type: none; margin: 0; padding: 25px 0 0; }
#categoryTop .subNav ul li { border-bottom: 1px solid #f8f8f8; background-image: url(https://assets.lcry.net/images/icons/icons_subnav_arrow.gif); background-position: 15px 50%; background-repeat: no-repeat; margin: 0; padding: 5px 0 5px 35px; }
#categoryTop .subNav ul li:hover { background-color: #d2d2d2; border-bottom: 1px solid #f7f7f7; margin: 0; padding: 5px 0 5px 35px; }
#categoryTop .subNav ul li a { color: #000000; }

#categoryBottom { background-color: #fff; margin: 0 auto; padding: 20px 0; width: 932px; }
.rounded2 { background-image: url(https://assets.lcry.net/images/logicstudio/logicstudio_background.png); background-position: bottom; background-repeat: no-repeat; padding: 5px; width: 950px; }
.rounded2 .left { padding-left: 80px; }
.rounded2 .right { padding-right: 80px; }

.font28bluebold { color: #0077c0; font-size: 28px; font-weight: bold; }
#configureTop { background-image: url(https://assets.lcry.net/images/configure/top_bg.gif); background-repeat: repeat-x; height: 175px; margin: 0 auto; width: 923px; }
#configureTop .content { height: 175px; margin: 0 auto; position: relative; width: 853px; }
#configureTop .content .subNav2 { background-image: url(https://assets.lcry.net/images/category/block_menu.gif); background-repeat: repeat-x; height: 154px; width: 203px; }
#configureTop .content .subNav2 ul { list-style-type: none; margin: 0; padding: 36px 0 0; }
#configureTop .content .subNav2 ul li { background-image: url(https://assets.lcry.net/images/icons/icons_subnav_arrow.gif); background-position: 15px 50%; background-repeat: no-repeat; border-bottom: 1px solid #f8f8f8; margin: 0; padding: 6px 0 6px 35px; }
#configureTop .content .subNav2 ul li:hover { background-color: #e5e5e5; border-bottom: 1px solid #f8f8f8; margin: 0; padding: 6px 0 6px 35px; }
#configureTop .content .subNav2 a { color: #000; text-decoration: none; }

#configureTop .content .configNav { bottom: 0; font-size: 9px; height: 21px; left: 0; position: absolute; width: 853px; }
#configureTop .content .configNav a { color: #ffffff; }
#configureTop .content .configNav .whiteStart { background-image: url(https://assets.lcry.net/images/configure/config_nav_white_start.jpg); background-repeat: repeat-none; color: #fff; float: left; font-size: 10px; font-weight: 400; height: 21px; width: 4px; }
#configureTop .content .configNav .white { background-image: url(https://assets.lcry.net/images/configure/config_nav_white_fill.jpg); background-repeat: repeat-x; color: #000; float: left; font-size: 10px; font-weight: 400; height: 21px; padding: 3px 3px 0; }
#configureTop .content .configNav .white a { color: #000; text-decoration: none; }
#configureTop .content .configNav .whiteEnd { background-image: url(https://assets.lcry.net/images/configure/config_nav_white_blue.jpg); background-repeat: repeat-none; float: left; height: 21px; width: 13px; }
#configureTop .content .configNav .whiteFinish { background-image: url(https://assets.lcry.net/images/configure/config_nav_white_end.jpg); background-repeat: repeat-none; color: #fff; float: left; font-size: 10px; font-weight: 400; height: 21px; width: 4px; }
#configureTop .content .configNav .blueFinish { background-image: url(https://assets.lcry.net/images/configure/config_nav_blue_end.jpg); background-repeat: repeat-none; color: #fff; float: left; font-size: 10px; font-weight: 400; height: 21px; width: 2px; }
#configureTop .content .configNav .blue { background-image: url(https://assets.lcry.net/images/configure/config_nav_blue_fill.jpg); background-repeat: repeat-x; color: #fff; float: left; font-size: 10px; font-weight: 400; height: 21px; padding: 3px 3px 0; }
#configureTop .content .configNav .blueEnd { background-image: url(https://assets.lcry.net/images/configure/config_nav_blue_blue.jpg); background-repeat: repeat-none; float: left; height: 21px; width: 13px; }
#configureTop .content .configNav .greyStart { background-image: url(https://assets.lcry.net/images/configure/config_nav_grey_end.jpg); background-repeat: repeat-none; color: #fff; float: left; font-size: 10px; font-weight: 400; height: 21px; width: 2px; }
#configureTop .content .configNav .grey { background-image: url(https://assets.lcry.net/images/configure/config_nav_grey_fill.jpg); background-repeat: repeat-x; color: #fff; float: left; font-size: 10px; font-weight: 400; height: 21px; padding: 3px 3px 0; }
#configureTop .content .configNav .greyEndGrey { background-image: url(https://assets.lcry.net/images/configure/config_nav_grey_grey.jpg); background-repeat: repeat-none; float: left; height: 21px; width: 13px; }
#configureTop .content .configNav .greyEnd { background-image: url(https://assets.lcry.net/images/configure/config_nav_grey_white.jpg); background-repeat: repeat-none; float: left; height: 21px; width: 12px; }

#configureBottom { background-color: #fff; margin: 0 auto; padding: 0; width: 923px; }
#configureBottom .content { background-color: #fff; margin: 0 auto; padding: 3px 0 0; width: 852px; }
#configureBottom .content .contentLeft { background-color: #fff; padding: 50px 0 20px; width: 614px; }
#configureBottom .content .contentMiddle { background-color: #fff; padding: 30px 0 30px 50px; }
#configureBottom .content .contentLeft .modelSelect { float: left; width: 180px; }
#configureBottom .content .contentLeft .extraOptions { display: block; float: right; width: 420px; }
#configureBottom .content .contentLeft .cell { border-top: 1px solid #ededed; padding: 7px 0; }
#configureBottom .content .contentLeft .cellTop { padding: 7px 0; }
#configureBottom .content .contentLeft .cell .delete { float: right; }
#configureBottom .content .contentRight { background-color: #fff; border-color: #ededed; border-style: solid; border-width: 1px 1px 0; padding: 15px 12px; width: 185px; }
#configureBottom .content .contentRightGrey { background-color: #ededed; padding: 15px 12px; width: 185px; }
#configureBottom .content .contentRightGrey .nextStep { padding: 5px 0 0 15px; }
#configureBottom .content .bandwidth { padding-bottom: 5px; text-align: right; width: 700px; }
#configureBottom .content .selectionGuide { border-color: #dedede; border-style: solid; border-width: 1px; width: 700px; }
#configureBottom .content .selectionGuide .new { background-image: url(https://assets.lcry.net/images/category/new.gif); background-repeat: no-repeat; bottom: 0; height: 35px; left: 140px; position: absolute; width: 35px; }
#configureBottom .content .selectionGuide .cell { border-bottom: 1px dashed #ccc; padding: 3px 0; }
#configureBottom .content .selectionGuide .cellBottom { padding: 3px 0; }
#configureBottom .content .selectionGuide .type { font-weight: 700; padding: 10px 0 5px 10px; }
#configureBottom .content .selectionGuide .title { border-bottom: 1px solid #dedede; padding: 10px 0 0; }
#configureBottom .content .selectionGuide .option { font-size: 10px; font-weight: 700; }
#configureBottom .content .selectionGuide .product { padding: 15px 0 0; text-align: center; width: 175px; }
#configureBottom .content .selectionGuide .item { border-bottom: 1px solid #dedede; border-right: 1px solid #dedede; height: 175px; position: relative; width: 175px; }
#configureBottom .content .selectionGuide #info { height: 175px; position: relative; width: 175px; }
#configureBottom .content .selectionGuide .itemRight { border-bottom: 1px solid #dedede; height: 172px; width: 172px; }
#configureBottom .content .selectionGuide .itemBottom { border-right: 1px solid #dedede; height: 172px; width: 172px; }
#configureBottom .content .selectionGuide .itemRightBottom { height: 172px; width: 172px; }
#configureBottom .content .stepNav { clear: both; padding: 20px 0; width: 600px; }
#configureBottom .content .stepNav .leftSelection { float: left; text-align: left; width: 50%; }
#configureBottom .content .stepNav .rightSelection { float: right; text-align: right; width: 50%; }
#configureTop .content .configNav .blue a, #configureTop .content .configNav .grey a { color: #fff; text-decoration: none; }

#document-type { background-color: #ffffff; margin: 0 auto; padding: 10px 10px 0; width: auto; }
a.document-type { color: #000000; text-decoration: none; }
a.document-type:hover { color: #0077c0; }

.products-table { margin: 0 auto; padding: 30px 0 0 0; width: 911px; }
.products-table .sub-content { border-left: 1px solid #bcbcbc; }
.products-table .sub-content .small { font-size: 10px; }
.products-table .sub-content table { border-bottom: 1px solid #bcbcbc; font-size: 12px; }
.products-table .sub-content table th { background: #00628f url(../images/products/bodyBlueGradientLg.gif) repeat-x; border: 1px solid #006a9a; border-top: 0; color: #fff; font-size: 13px; font-weight: normal; height: 35px; overflow: hidden; }
.products-table .sub-content table td img { float: left; margin: 0 0 0 0px; padding-bottom: 5px; padding-top: 5px; }
.products-table .sub-content table td a.products { color: #01589b; float: left; font-weight: 700; margin: 30px 0 0 0px; text-decoration: underline; }
.products-table .sub-content table td a.products2 { color: #01589b; float: left; font-weight: 700; margin: 15px 0 15px 15px; text-decoration: underline; }
.products-table .sub-content table td.last { border-right: 1px solid #bcbcbc; }
.products-table .sub-content table td.spacer { height: 16px; }
.products-table .sub-content table td.grey { background: #e8e8e8; }
.products-table .sub-content table div.item { text-align: left; width: 365px; }
.products-table .sub-content table td { text-align: center; }

.pacatheadline, a.pacatheadline, a.pacatheadline:hover { color: #0077c0; font-size: 16px; font-weight: bold; padding: 0 0 10px 10px; }
.pacatdescription { padding: 0 0 10px 10px; }
.pacatpadtop { padding-top: 30px; }
.selectionGuide .selection td { border-bottom: 1px dashed #ccc; font-size: 9px; padding: 3px 0; }
.selectionGuide .description-first { background-color: #f1f1f1; background-image: url(https://assets.lcry.net/images/category/gradient.gif); background-repeat: repeat-x; border-bottom: 1px solid #dedede; border-top: 1px solid #dedede; font-size: 10px; padding: 10px 15px; }
.selectionGuide .description { background-color: #f1f1f1; background-image: url(https://assets.lcry.net/images/category/gradient.gif); background-repeat: repeat-x; border-top: 1px solid #dedede; border-bottom: 1px solid #dedede; font-size: 10px; padding: 10px 15px; }
.selectionGuide .heading { color: #018dca; font-weight: 700; font-size: 11px; }
.selectionGuide .new { background-image: url(https://assets.lcry.net/images/category/new.gif); background-repeat:no-repeat; bottom: 0; height: 35px; left: 140px; position: absolute; width: 35px; }
ul li.sdlink { background-image: url(https://assets.lcry.net/images/icons/icons_link.gif); background-position: 3px 3px; background-repeat: no-repeat; list-style: none; margin: 0; padding: 5px 0 9px 28px; width: 350px; }
ul li.sdlink:hover { background-color: #efefef; }

.compare_selection { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; }
.compare_cell { border-left: 1px solid #9d9d9d; padding: 5px; vertical-align: top; }
.compare_cellTitle { font-weight: bold; padding: 5px; vertical-align: top; }
.compare { border-top: 1px solid #ccc; font-weight: bold; margin: 20px 10px 0px 10px; text-align: center; }
.compare_even_row { background-color: #cce8f4; }
.compare_header_row { background-color: #cccccc; font-size: 13px; font-weight: bold; }
.compare_odd_row { background-color: #ffffff; }
.compare_options { height: 210px; padding: 10px 0px 15px 0px; text-align: center; }
.compare_specs { border-top: 1px dashed #ccc; padding-left: 5px; width: 940px; }